html{
    box-sizing: border-box;
}

*,*::before,*:after{
    box-sizing: inherit;
}

body{
    padding: 0;
    margin:0;
}

.wrapper{
    width: 400px;
    background-color: black;
    color: white;
}
.calc-button-row{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin-top: 2px;

}
.screen{
    text-align: right;
    font-family: 'Courier New', Courier, monospace;
    padding: 20px 5px;
    font-size: 40px;
}

.calc-button{
    background-color:#d8d9db;
    color: black;
    border: none;
    font-size: 40px;
    height: 100px;
    flex-basis: 24.5%;
}

.calc-button:hover{
    background-color: #ebebeb;
}
.calc-button:active{
    background-color: #bbbcbe;
}
.double{
flex-basis: 49.7%
}
.triple{
flex-basis: 74.8%;
}
.calc-button:last-child{
    background:#df974c;
color: white;
}

.calc-button:last-child:hover{
    background-color: #dfb07e;
}